Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/39740/?format=api
{ "ob_id": 39740, "uuid": "6f453428dff04c4ca317d71113fb731c", "title": "University of Birmingham Avian Platforms", "abstract": "The University of Birmingham made use of a number of birds to carry sensor packages to aid profiling the meteorology within the urban environment.", "keywords": "avian, urban", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12395/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12396/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12397/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12398/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12399/?format=api" ], "platformType": "aircraft", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193529/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193532/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193533/?format=api" ] }